ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016321ClearOSwebconfig-httpdpublic2017-08-11 20:102017-08-13 12:52
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0016321: Upstream minor release change - webconfig-httpd
DescriptionIncluded in the upstream 7.4 release is the following update:

https://access.redhat.com/errata/RHBA-2017:2175 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-11 20:10 pbaldwin New Issue
2017-08-11 20:10 pbaldwin Issue generated from: 0016301
2017-08-11 20:11 pbaldwin Issue cloned: 0016331
2017-08-11 20:12 pbaldwin Status new => confirmed
2017-08-12 06:48 pbaldwin Status confirmed => resolved
2017-08-12 06:48 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-12 06:48 pbaldwin Resolution open => fixed
2017-08-12 06:48 pbaldwin Assigned To => pbaldwin
2017-08-13 12:52 pbaldwin Status resolved => closed